* Encoding: windows-1252.
Title Census of Canada, 1991 : BSTs, census subdivision level I9104.
Subtitle SPSS control commands by Rajendra Khajuria, UT/DLS 2007/05/03.
file handle in name='x' lrecl=1000.    /* Replace 'x' with input file path name for corresponding data file. 
data list file=in /
 RP		1 - 2                      
 CD       	3 - 4
 CSD      	5 - 7
 CSDTYPE        8 - 10 (a)
 CCS            11 - 13
 CMACA          14 - 16
 CMACAPT        17 - 17
 CSDNAME        18 - 52 (a)
v2      61    -  68 
v3      69    -  76 
v4      77    -  84 
v5      85    -  92 
v6      93    -  100
v7      101   -  108
v8      109   -  116
v9      117   -  124
v10     125   -  132
v11     133   -  140
v12     141   -  148
v13     149   -  156
v14     157   -  164
v15     165   -  172
v16     173   -  180
v17     181   -  188
v18     189   -  196
v19     197   -  204
v20     205   -  212
v21     213   -  220
v22     221   -  228
v23     229   -  236
v24     237   -  244
v25     245   -  252
v26     253   -  260
v27     261   -  268
v28     269   -  276
v29     277   -  284
v30     285   -  292
v31     293   -  300
v32     301   -  308
v33     309   -  316
v34     317   -  324
v35     325   -  332
v36     333   -  340
v37     341   -  348
v38     349   -  356
v39     357   -  364
v40     365   -  372
v41     373   -  380
v42     381   -  388
v43     389   -  396.
Variable Labels
 RP        'Region and province code'/                               
 CD       'Census division code'/
 CSD       'Census subdivision code'/
 CSDTYPE   'Census subdivision type code'/
 CSDNAME   'Census subdivision name'/
 CCS  'Census consolidated subdivision (CCS) code'
 CMACA  'Census metropolitan area/census agglomeration (CMA/CA) code'					
 v2 'Total- non-permanent residents -Total Sex'
 v3 'Total- non-permanent residents -Male'
 v4 'Total- non-permanent residents -Female'					     
 v5 'Total- non-permanent residents -United States of America-Total Sex'
 v6 'Total- non-permanent residents -United States of America-Male'
 v7 'Total- non-permanent residents -United States of America-Female'					     
 v8 'Total- non-permanent residents -Central and South America-Total Sex'
 v9 'Total- non-permanent residents -Central and South America-Male'
 v10 'Total- non-permanent residents -Central and South America-Female'					     
 v11 'Total- non-permanent residents -Carribean and bermuda-Total Sex'
 v12 'Total- non-permanent residents -Carribean and bermuda-Male'
 v13 'Total- non-permanent residents -Carribean and bermuda-Female'					     
 v14 'Total- non-permanent residents -United Kingdom-Total Sex'
 v15 'Total- non-permanent residents -United Kingdom-Male'
 v16 'Total- non-permanent residents -United Kingdom-Female'					     
 v17 'Total- non-permanent residents -Other Northern and Western Europe  -Total Sex'
 v18 'Total- non-permanent residents -Other Northern and Western Europe  -Male'
 v19 'Total- non-permanent residents -Other Northern and Western Europe  -Female'
 v20 'Total- non-permanent residents -Eastern Europe -Total Sex'
 v21 'Total- non-permanent residents -Eastern Europe -Male'
 v22 'Total- non-permanent residents -Eastern Europe -Female'					     
 v23 'Total- non-permanent residents -Southern Europe -Total Sex'
 v24 'Total- non-permanent residents -Southern Europe -Male'
 v25 'Total- non-permanent residents -Southern Europe -Female'					     
 v26 'Total- non-permanent residents -Africa-Total Sex'
 v27 'Total- non-permanent residents -Africa-Male'
 v28 'Total- non-permanent residents -Africa-Female'					     
 v29 'Total- non-permanent residents -Western Asia and Middle East -Total Sex'
 v30 'Total- non-permanent residents -Western Asia and Middle East -Male'
 v31 'Total- non-permanent residents -Western Asia and Middle East -Female'					     
 v32 'Total- non-permanent residents -Eastern Asia -Total Sex'
 v33 'Total- non-permanent residents -Eastern Asia -Male'
 v34 'Total- non-permanent residents -Eastern Asia -Female'					     
 v35 'Total- non-permanent residents -South East Asia -Total Sex'
 v36 'Total- non-permanent residents -South East Asia -Male'
 v37 'Total- non-permanent residents -South East Asia -Female'					     
 v38 'Total- non-permanent residents -Southern Asia -Total Sex'
 v39 'Total- non-permanent residents -Southern Asia -Male'
 v40 'Total- non-permanent residents -Southern Asia -Female'					    
 v41 'Total- non-permanent residents - Oceania and Other -Total Sex'
 v42 'Total- non-permanent residents - Oceania and Other -Male'
 v43 'Total- non-permanent residents - Oceania and Other -Female'.
value labels
 rp
  10  'Newfoundland'
  11  'Prince Edward Island'
  12  'Nova Scotia'
  13  'New Brunswick'
  24  'Quebec'
  35  'Ontario'
  46  'Manitoba'
  47  'Saskatchewan'
  49  'Alberta'
  59  'British Columbia'
  60  'Yukon Territory'
  61  'Northwest Territories' / 
 CSDTYPE 'BOR' 'borough'
         'C'   'city'
         'CM'   'county (municipality)'
         'COM'   'community '
         'CT'   'canton (municipalite de)'
         'CU'   'cantons unis (municip. de)'
         'DM'   'district municipality '
         'HAM'   'hamlet '
         'ID'   'improvement district '
         'IGD'   'Indian government district'
         'LGD'   'local government district'
         'LOT'   'township and royalty'
         'MD'   'municipal district '
         'NH'   'northern hamlet'
         'NV'   'northern village '
         'P'   'paroisse (municipalite de)'
         'PAR'   'parish'
         'R'   'Indian reserve '
         'RM'   'rural municipality'
         'RV'   'resort village'
         'SA'   'special area '
         'SCM'   'subdiv of county municipality'
         'SD'   'sans designation (municip)'
         'S-E'   'Indian settlement'
         'SET'   'settlement '
         'SRD'   'subdiv of regional district'
         'SUN'   'subdivision of unorganized '
         'SV'   'summer village '
         'T'   'town   '
         'TP'   'township '
         'TR'   'terres reservees '
         'RNO'   'unorganized '
         'V'   'ville '
         'VC'   'village cri'
         'RK'   'village naskapi'
         'RL'   'village '
         'VN'   'village nordique '/
  CMACAPT
  1  'urbanized core' 
  2  'urban fringe'  .
execute.
finish. 
